Subject: Re: linux-next: build warning after merge of the block tree

From: Chaitanya Kulkarni <[email-masked]>
Date: Wed, 24 Feb 2021 05:38:06 +0000

On 2/23/21 21:33, Stephen Rothwell wrote:
>> I've failed to understand this warning as rwbs is present in the doc header
>> and in the function parameter :-
> I presume it is the missing ':' after @rwbs in the comment.
Thanks, I was looking at the wrong places all this time, will send a fix.

I'll setup doc generation using sphinx on my machine, is there
a particular command line that you have used for these warnings ?